---
schemaVersion: v1
kind: credentials

credential_required_services:
  - url: nexus.global.foo.bar
    user_env: USER_ENV
    pass_env: RESOURCE_EFOSS_TOKEN

  - url: nexus.foo.bar/repository/RHEL7_STIG
    user: resource-accout
    pass_env: RESOURCE_NEXUS_STIG_PASS

  - url: nexus.foo.bar
    user: resource-accout
    pass_env: RESOURCE_PASS

  - url: registry.foo.bar
    user: resource-accout
    pass_env: RESOURCE_PASS

  - url: gitlab.com
    user: resource-accout
    pass_env: RESOURCE_GITLAB_GLOBAL_TOKEN
